package com.ez.ertc.call.bean

class VideoInfoData(
    var mWidth: Int,
    var mHeight: Int,
) {
    override fun toString(): String {
        return "VideoInfoData{" +
                "mWidth=" + mWidth +
                ", mHeight=" + mHeight +
                '}'
    }
}